namespace Mongo
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnAfficher = new System.Windows.Forms.Button();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.btnInser1 = new System.Windows.Forms.Button();
            this.butnchercher = new System.Windows.Forms.Button();
            this.textAlias = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textId = new System.Windows.Forms.TextBox();
            this.textAliass = new System.Windows.Forms.TextBox();
            this.textSolde = new System.Windows.Forms.TextBox();
            this.textNom = new System.Windows.Forms.TextBox();
            this.textArme = new System.Windows.Forms.TextBox();
            this.textForce = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.rechercher2 = new System.Windows.Forms.Button();
            this.textMechant = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnAfficher
            // 
            this.btnAfficher.Location = new System.Drawing.Point(44, 303);
            this.btnAfficher.Margin = new System.Windows.Forms.Padding(2);
            this.btnAfficher.Name = "btnAfficher";
            this.btnAfficher.Size = new System.Drawing.Size(633, 41);
            this.btnAfficher.TabIndex = 0;
            this.btnAfficher.Text = "voir tous les joueurs";
            this.btnAfficher.UseVisualStyleBackColor = true;
            this.btnAfficher.Click += new System.EventHandler(this.btnAfficher_Click);
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.Location = new System.Drawing.Point(44, 106);
            this.listBox1.Margin = new System.Windows.Forms.Padding(2);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(633, 199);
            this.listBox1.TabIndex = 1;
            // 
            // btnInser1
            // 
            this.btnInser1.Location = new System.Drawing.Point(756, 349);
            this.btnInser1.Margin = new System.Windows.Forms.Padding(2);
            this.btnInser1.Name = "btnInser1";
            this.btnInser1.Size = new System.Drawing.Size(326, 31);
            this.btnInser1.TabIndex = 2;
            this.btnInser1.Text = "inserer joueur";
            this.btnInser1.UseVisualStyleBackColor = true;
            this.btnInser1.Click += new System.EventHandler(this.btnInser1_Click);
            // 
            // butnchercher
            // 
            this.butnchercher.Location = new System.Drawing.Point(714, 75);
            this.butnchercher.Name = "butnchercher";
            this.butnchercher.Size = new System.Drawing.Size(131, 28);
            this.butnchercher.TabIndex = 6;
            this.butnchercher.Text = "Chercher un joueur";
            this.butnchercher.UseVisualStyleBackColor = true;
            this.butnchercher.Click += new System.EventHandler(this.butnchercher_Click_1);
            // 
            // textAlias
            // 
            this.textAlias.Location = new System.Drawing.Point(728, 49);
            this.textAlias.Name = "textAlias";
            this.textAlias.Size = new System.Drawing.Size(100, 20);
            this.textAlias.TabIndex = 7;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(665, 52);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(37, 17);
            this.label1.TabIndex = 8;
            this.label1.Text = "alias";
            // 
            // textId
            // 
            this.textId.Location = new System.Drawing.Point(842, 161);
            this.textId.Name = "textId";
            this.textId.Size = new System.Drawing.Size(38, 20);
            this.textId.TabIndex = 9;
            // 
            // textAliass
            // 
            this.textAliass.Location = new System.Drawing.Point(842, 187);
            this.textAliass.Name = "textAliass";
            this.textAliass.Size = new System.Drawing.Size(100, 20);
            this.textAliass.TabIndex = 10;
            // 
            // textSolde
            // 
            this.textSolde.Location = new System.Drawing.Point(844, 213);
            this.textSolde.Name = "textSolde";
            this.textSolde.Size = new System.Drawing.Size(84, 20);
            this.textSolde.TabIndex = 11;
            // 
            // textNom
            // 
            this.textNom.Location = new System.Drawing.Point(973, 262);
            this.textNom.Name = "textNom";
            this.textNom.Size = new System.Drawing.Size(100, 20);
            this.textNom.TabIndex = 12;
            // 
            // textArme
            // 
            this.textArme.Location = new System.Drawing.Point(973, 314);
            this.textArme.Name = "textArme";
            this.textArme.Size = new System.Drawing.Size(100, 20);
            this.textArme.TabIndex = 13;
            // 
            // textForce
            // 
            this.textForce.Location = new System.Drawing.Point(973, 288);
            this.textForce.Name = "textForce";
            this.textForce.Size = new System.Drawing.Size(100, 20);
            this.textForce.TabIndex = 14;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(822, 164);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(15, 13);
            this.label2.TabIndex = 15;
            this.label2.Text = "id";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(808, 192);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 13);
            this.label3.TabIndex = 16;
            this.label3.Text = "Alias";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(802, 220);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(34, 13);
            this.label4.TabIndex = 17;
            this.label4.Text = "Solde";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(980, 238);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(63, 13);
            this.label5.TabIndex = 18;
            this.label5.Text = "Le méchant";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(938, 265);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(29, 13);
            this.label6.TabIndex = 19;
            this.label6.Text = "Nom";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(938, 295);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(34, 13);
            this.label7.TabIndex = 20;
            this.label7.Text = "Force";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(925, 321);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(31, 13);
            this.label8.TabIndex = 21;
            this.label8.Text = "Arme";
            // 
            // rechercher2
            // 
            this.rechercher2.Location = new System.Drawing.Point(55, 369);
            this.rechercher2.Name = "rechercher2";
            this.rechercher2.Size = new System.Drawing.Size(265, 39);
            this.rechercher2.TabIndex = 22;
            this.rechercher2.Text = "recherche imbriquée";
            this.rechercher2.UseVisualStyleBackColor = true;
            this.rechercher2.Click += new System.EventHandler(this.rechercher2_Click);
            // 
            // textMechant
            // 
            this.textMechant.Location = new System.Drawing.Point(335, 379);
            this.textMechant.Name = "textMechant";
            this.textMechant.Size = new System.Drawing.Size(165, 20);
            this.textMechant.TabIndex = 23;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(379, 402);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(62, 17);
            this.label9.TabIndex = 24;
            this.label9.Text = "Méchant";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1111, 621);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.textMechant);
            this.Controls.Add(this.rechercher2);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textForce);
            this.Controls.Add(this.textArme);
            this.Controls.Add(this.textNom);
            this.Controls.Add(this.textSolde);
            this.Controls.Add(this.textAliass);
            this.Controls.Add(this.textId);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textAlias);
            this.Controls.Add(this.butnchercher);
            this.Controls.Add(this.btnInser1);
            this.Controls.Add(this.listBox1);
            this.Controls.Add(this.btnAfficher);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "Form1";
            this.Text = "Exemple MongoDB";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnAfficher;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.Button btnInser1;
        private System.Windows.Forms.Button butnchercher;
        private System.Windows.Forms.TextBox textAlias;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textId;
        private System.Windows.Forms.TextBox textAliass;
        private System.Windows.Forms.TextBox textSolde;
        private System.Windows.Forms.TextBox textNom;
        private System.Windows.Forms.TextBox textArme;
        private System.Windows.Forms.TextBox textForce;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Button rechercher2;
        private System.Windows.Forms.TextBox textMechant;
        private System.Windows.Forms.Label label9;
    }
}

